package items

import (
	"lab.zaar.be/thefish/alchemyst-go/engine/ecs"
	"lab.zaar.be/thefish/alchemyst-go/engine/items/itemprops"
)

type Ammo struct {
	itemprops.DamageProfile
}

func (a Ammo) Type() string {
	return ecs.AmmoComponent
}